/*
 Theme Name:   	VilniusCourse
 Theme URI: 	http://www.vilniuscourse.com/
 Description:  	Vilnius Course was once initiated as an immunoprophylaxis focused conference providing a possibility for the professionals of this field to deepen their knowledge.
 Author:        Topsession.eu
 Author URI:    http://www.topsession.eu
 Template:      pitheme
 Version:       1.0.0
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, responsive-layout
 Text Domain:   pi
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* columns of same height styles */

@media(min-width: 768px) {
  .row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-top {
    vertical-align: top;
  }
  .col-middle {
    vertical-align: middle;
  }
  .col-bottom {
    vertical-align: bottom;
  }
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    max-width: 96%; 
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/************************/

body {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  color: #094e62
}
p{
  line-height: 30px;
  margin-bottom: 30px;
}
ul li {
  list-style: none;
}
a{
  color: #094e62;
}
#header {
  position: relative;
  height: 550px;
  padding: 0;
}
.white {
  color: #fff
}
.logo {
  padding-bottom: 65px;
  display: block;
}
.hero-content h1 {
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 5px;
}
.hero-content p {
  font-weight: 300;
  margin-top: 10px;
  font-size: 25px;
  margin-bottom: 60px;
}

.hero-content {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 1
}
.slide-item {
  position: relative;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  min-height: 550px
}

body.home .logo img{
  max-height: 345px;
}
body:not(.home) #header{
  height: 370px
}
body:not(.home) .slide-item {
  min-height: 370px
}
body:not(.home) .logo img{
  max-height: 280px;
  margin: 0 auto;
}
@media(max-width: 1199px) {
  #header {
    height: 500px;
  }
  .slide-item {
    min-height: 500px
  }
  .hero-content h1 {
    font-size: 30px
  }
  .hero-content h2 {
    font-size: 25px
  }
}
@media(max-width: 991px) {
  #header {
    height: 370px;
  }
  .slide-item {
    min-height: 370px
  }
  .hero-content h1 {
    font-size: 24px
  }
  .hero-content h2 {
    font-size: 20px;
    margin-bottom: 38px;
  }
  .logo {
    padding-bottom: 40px;
  }
}
@media(max-width: 767px) {
  .hero-content {
    text-align: center
  }
  .logo {
    padding-bottom: 20px;
  }
  .logo img {
    margin: 0 auto;
    max-height: 170px
  }
  .hero-content h1 {
    font-size: 20px
  }
  .hero-content h2 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

/*
navigation start
*/


/********navbar fullscreen ***********/

.navbar-light {
  background-color: #65cdef;
  border: 0px;
  z-index: 999 !important;
  width: 100%;
  left: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar-nav li a {
  font-weight: 500;
  color: #094e62;
  /*text-transform: uppercase;*/
  padding: 1.5rem 0.8rem;
  display: inline-block;
  font-size: 0.9em;
}
.navbar-nav li a:hover, .navbar-nav li.current-menu-item a {
  background: #fff;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.navbar-nav li a:hover {
  text-decoration: none;
}
.navbar-light .navbar-nav .active>li a, .navbar-light .navbar-nav li a.active, .navbar-light .navbar-nav li a.open, .navbar-light .navbar-nav .open>li a {
  color: #094e62;
}
.navbar-toggler {
  display: none
}
@media (max-width:1199px) {
  .navbar-header {
    float: none;
  }
  .navbar-left, .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
  .navbar-nav>li {
    float: none;
  }
  .collapse.in {
    display: block !important;
  }
  .navbar-toggler {
    display: block;
    border: 0;
    background: transparent;
    width: 40px;
    height: 27px;
    padding-top: 20px
  }
  .navbar-toggler:focus {
    outline: none
  }
  .navbar-toggler-icon, .navbar-toggler-icon:after, .navbar-toggler-icon:before {
    width: 40px;
    height: 5px;
    display: block;
  }
  .navbar-toggler-icon {
    position: relative;
    background: white;
  }
  .navbar-toggler-icon:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 10px;
    background: white;
  }
  .navbar-toggler-icon:after {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    background: white;
  }
  .navbar-nav {
    margin: 0;
    padding: 0 0 0 7px;
  }
  .navbar-collapse {
    box-shadow: none;
    padding-top: 15px;
    padding-bottom: 15px
  }
  .navbar-nav li+li {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  .navbar-nav li a {
    display: block;
    padding-left: 0;
    text-align: center;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    padding: 0;
    margin-left: -15px;
  }
}


/**FOOTER**/

#footer{
  background: #aeddcd;
  padding-top:50px;
  margin-top: 50px;
  padding-bottom:10px;
  color: #094e62
}
body.home #footer{
  margin-top: 0;
}

#footer a{
  color: #094e62
}
#footer b{
  margin-bottom: 5px;
  display: block;
}
#footer .conference_title h1{
  font-size: 24px;
  font-weight: 600;
  line-height: 1.4;
  margin: 0;
}
#footer .conference_title p{
  font-size: 20px;
  font-weight: 300
}
.copyright{
  border-top:1px solid #a2d1c1;
  font-size: 14px;
  color: #799a8f;
  padding-top:10px;
  margin-top:40px;
}
#footer .copyright a{
  color: #799a8f;
}

@media(max-width: 991px){
  #footer .conference_title{
    font-size: 20px
  }
  #footer .conference_title span{
    font-size: 18px
  } 
}

@media(max-width: 767px){
  .xs-center{
    text-align: center;
  }
  #footer .conference_title{
    margin-top:20px;
  }
}

@media(max-width: 620px){
  .copyright .col-xs-6{
    width: 100%;
    text-align: center;
  }
}

/*body*/
section{
  padding:70px 0 
}
.bg_grey{
  background: #fafafa
}

section h2{
  text-transform: uppercase;
  font-size: 35px;
  font-weight: 600;
  margin-bottom: 50px;
  position: relative;
  z-index: 2
}
section:nth-child(odd) h2:before{
  content: "";
  display: block;
  background-image: url('assets/img/heading.svg');
  background-size: 98px 83px;
  height: 83px;
  width: 98px;
  position: absolute;
  left: -30px;
  top: -35px;
  z-index: -1;
}

section:nth-child(even) h2:before{
  content: "";
  display: block;
  background-image: url('assets/img/heading_even.svg');
  background-size: 98px 83px;
  height: 83px;
  width: 98px;
  position: absolute;
  left: 0px;
  top: -35px;
  z-index: -1;
}

.bg_image{
  background-image: url('assets/img/about_bg.svg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 42%;
}
.bg_grey.bg_image{
  padding: 0 0 15px 0;
  background-position: right center;
}
.bg_grey.bg_image h3{
  margin-bottom: 25px
}

.about_vilnius{
  margin-bottom: -50px
}
.carrier_image{
  background:#fafafa url('assets/img/carrier_img.jpg') no-repeat;
  background-position: right bottom;
  /*background-size: 42%;*/
}

@media(max-width: 1199px){
  .bg_image{
    background-position: -71% center;
    background-size: 65%;
  } 

}

@media(max-width: 767px){
  section{
    padding: 40px 0
  }
  .bg_image{
    background: none;
  }
  .carrier_image{
    background:none;
    background-color: #fafafa
  }
}

section.carrier_image{
  overflow: hidden;
}
.carrier_img{
  position: absolute;
  top: -148px;
  right: -70px;
}

a.read-more{
  color: #799a8f
}

.events-content h3{
  margin-bottom:25px !important;
}

.main_content h1,
#page-title h1{
  padding: 50px 0 40px 0;
  position: relative;
  z-index: 2
}

.main_content h1:before,
#page-title h1:before{
  content: "";
  display: block;
  background-image: url('assets/img/heading_even.svg');
  background-size: 98px 83px;
  height: 83px;
  width: 98px;
  position: absolute;
  left: -4px;
  top: 13px;
  z-index: -1;
}
.main_content h3 {
  margin-bottom: 40px;
}
.main_content ul li{
  list-style: disc;
  line-height: 25px;
  margin-bottom: 10px;
}
.main_content ul{
  margin-bottom: 30px;
}
.sidebar{
  margin-top:70px;
}
.sidebar ul li{
  padding: 7px 0 7px 10px;
}
.sidebar ul li + li{
  border-top: 1px solid #eee
}
.sidebar ul li:hover{
  background-color: #eee
}
.sidebar ul li a:hover{
  text-decoration: none;
}
@media(max-width: 767px){
  .sidebar ul{
    padding: 0
  }
}

.gallery_item{
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

/* -------------------------------- 

Main Components 

-------------------------------- */
.events ol,
.events-content ol{
  list-style: none
}

.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 40px;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}

.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .events:before {
  content: "";
    position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 2px;
  background: #dfdfdf;
  min-width: 1170px;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #094e62;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: 1.9rem;
  color: #5dcae9;
  font-weight: 500;
  /*font-size: 1.3rem;*/
  padding-bottom: 15px;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-horizontal-timeline .events a:hover {
  text-decoration: none;
  color: #094e62
}
.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #094e62;
  border-color: #094e62;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #094e62;
  border-color: #094e62;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #094e62;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 6em auto 0;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(assets/img/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #094e62;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 2em 0;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
@media(max-width: 767px){
  .events ol, .events-content ol{
    padding: 0
  }
  .cd-horizontal-timeline .events-content li {
    padding: 0
  }
}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li > * {
  max-width: 1170px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-content h2 {
  font-weight: bold;
  font-size: 2.6rem;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  line-height: 1.2;
}
.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: italic;
  margin: 10px auto;
}
.cd-horizontal-timeline .events-content em::before {
  content: '- ';
}
.cd-horizontal-timeline .events-content p {
  color: #094e62;
}
.cd-horizontal-timeline .events-content em, .cd-horizontal-timeline .events-content p {
  line-height: 1.6;
}
@media only screen and (min-width: 768px) {
  .cd-horizontal-timeline .events-content h2 {
    font-size: 7rem;
  }
  .cd-horizontal-timeline .events-content em {
    font-size: 2rem;
  }
  .cd-horizontal-timeline .events-content p {
    font-size: 1.8rem;
  }
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}


/*Programme*/

.schedule h1{
  padding: 50px 0 40px 0;
  position: relative;
  z-index: 2
}

.schedule h1:before{
  content: "";
  display: block;
  background-image: url('assets/img/heading_even.svg');
  background-size: 98px 83px;
  height: 83px;
  width: 98px;
  position: absolute;
  left: -4px;
  top: 13px;
  z-index: -1;
}

.cbp_tmtimeline {
    margin: 0;
    padding: 0 0 5px 0;
    list-style: none;
    position: relative;
} 

/* The line */
.cbp_tmtimeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 4px;
    background: #aeddcd;
    left: 15%;
    margin-left: -7px;
}

/* The date/time */
.cbp_tmtimeline > li:first-child{
    background: #aeddcd;
    margin-bottom: 50px;
    padding: 10px 20px;
    color: #094e62;
    font-size: 20px;
    text-transform: uppercase;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.cbp_tmtimeline > li{
    position: relative;
}

.content .cbp_tmtimeline > li:before{
    background: none;
    display: inherit;
    margin-right: inherit;
}
.cbp_tmtimeline > li .cbp_tmtime {
    display: block;
    width: 20%;
    padding-right: 90px;
    position: absolute;
}

.cbp_tmtimeline > li .cbp_tmtime span {
    display: block;
    text-align: right;
    font-size: 16px;
    font-weight: 300;
    margin-top:6px;
}


.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child {
    /*color: #989898;*/
}

/* Right content */
.cbp_tmtimeline > li .cbp_tmlabel {
    margin: 0 0 20px 17%;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.4;
    position: relative;
    border-radius: 5px;
}
.cbp_tmtimeline > li .cbp_tmlabel p{
  padding: 0;
  margin:0;
}


/* The icons */
.cbp_tmtimeline > li .cbp_tmicon {
    width: 10px;
    height: 10px;
    position: absolute;
    background: #094e62;
    border-radius: 50%;
    box-shadow: 0 0 0 3px #aeddcd;
    text-align: center;
    left: 15%;
    top: 0;
    margin: 10px 0 0 -10px;
}

@media (max-width: 1199px)and (min-width:768px){
    .cbp_tmtimeline > li .cbp_tmtime {
        width: 25%;
    }
    .cbp_tmtimeline > li .cbp_tmlabel {
        margin: 0 0 30px 23%;
    }
    .cbp_tmtimeline > li .cbp_tmicon {
        left: 20%;
    }
    .cbp_tmtimeline:before {
        left: 20%;
    }
}

@media (max-width: 991px) and (min-width:768px) {
    .cbp_tmtimeline > li .cbp_tmtime {
        width: 35%;
    }
    .cbp_tmtimeline > li .cbp_tmlabel {
        margin: 0 0 30px 33%;
    }
    .cbp_tmtimeline > li .cbp_tmicon {
        left: 30%;
    }
    .cbp_tmtimeline:before {
        left: 30%;
    }
}

@media (max-width: 767px) {
    .cbp_tmtimeline:before {
        display: none;
    }

    .cbp_tmtimeline > li .cbp_tmtime {
        width: 100%;
        position: relative;
        padding: 0 0 10px 15px;
    }

    .cbp_tmtimeline > li .cbp_tmtime span {
        text-align: left;
        color: #799a8f
    }

    .cbp_tmtimeline > li .cbp_tmlabel {
        margin: 0 0 10px 0;
        padding: 0 1em 15px 1em;
        font-weight: 400;
        font-size: 100%;
    }

    .cbp_tmtimeline > li .cbp_tmlabel:after {
        right: auto;
        left: 20px;
        border-right-color: transparent;
        border-bottom-color: #aeddcd;
        top: -20px;
    }

    .cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
        border-right-color: transparent;
        border-bottom-color: #aeddcd;
    }

    .cbp_tmtimeline > li .cbp_tmicon {
        display: none;
    }   
    .cbp_tmtimeline > li .cbp_tmlabel {
        border-bottom: 1px solid #aeddcd;
    }
}

.main-content ul li,
.main-content ul{
 list-style-type: disc
}